ernie\_m
=======================================

.. automodule:: paddlenlp.transformers.ernie_m
   :members:
   :no-undoc-members:
   :show-inheritance:


.. toctree::
   :maxdepth: 4

   paddlenlp.transformers.ernie_m.fast_tokenizer
   paddlenlp.transformers.ernie_m.modeling
   paddlenlp.transformers.ernie_m.tokenizer
